# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Mar 23 13:28:29 2023
# ------------------------------------------------

package:
  name: fontconfig
  version: 2.14.1
source:
  patches:
    - fcf.patch
  sha256: ae480e9ca34382790312ff062c625ec70df94d6d9a9366e2b2b3d525f7f90387
  url: https://www.freedesktop.org/software/fontconfig/release/fontconfig-2.14.1.tar.gz
build:
  binary_has_prefix_files:
    - lib/libfontconfig.so.1.*
  number: '2'
  run_exports:
    - fontconfig >=2.14.1,<3.0a0
  string: h4c34cd2_2
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - autoconf 2.71 pl5340h5eee18b_0
    - automake 1.16.5 pl5340h06a4308_1
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - expat 2.4.9 h6a678d5_0
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - gdbm 1.18 hd4cb3f1_4
    - gettext 0.21.0 hf68c758_0
    - gperf 3.1 hb29a3a9_0
    - icu 58.2 he6710b0_3
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - ld_impl_linux-64 2.38 h1181459_1
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libtool 2.4.6 h6a678d5_1009
    - libxml2 2.9.14 h74e7548_0
    - m4 1.4.18 h4e445db_0
    - make 4.2.1 h1bed415_1
    - ncurses 6.4 h6a678d5_0
    - patch 2.7.6 h7b6447c_1001
    - perl 5.34.0 h5eee18b_2
    - pkg-config 0.29.2 h1bed415_8
    - readline 8.2 h5eee18b_0
    - sysroot_linux-64 2.17 h57e8cba_10
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - expat 2.4.9 h6a678d5_0
    - freetype 2.10.4 h5ab3b9f_0
    - icu 58.2 he6710b0_3
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libpng 1.6.39 h5eee18b_0
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - libxml2 2.10.3 hcbfbd50_0
    - unzip 6.0 h611a1e1_0
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  run:
    - expat >=2.4.9,<3.0a0
    - freetype >=2.10.4,<3.0a0
    - libgcc-ng >=11.2.0
    - libuuid >=1.41.5,<2.0a0
    - libxml2 >=2.10.3,<2.11.0a0
    - zlib >=1.2.13,<1.3.0a0
test:
  requires:
    - pkg-config
about:
  description: 'Fontconfig is a library designed to provide system-wide font configuration,

    customization and application access.

    '
  dev_url: https://gitlab.freedesktop.org/fontconfig/fontconfig
  doc_url: https://www.freedesktop.org/software/fontconfig/fontconfig-user.html
  home: https://www.freedesktop.org/wiki/Software/fontconfig/
  license: MIT
  license_family: MIT
  license_file: COPYING
  summary: A library for configuring and customizing font access.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 7af6560b-64a1-4bbd-a0d0-413b09d75b08
  recipe-maintainers:
    - ccordoba12
    - jakirkham
    - katietz
    - mingwandroid
    - ocefpaf
    - pkgw
  remote_url: git@github.com:AnacondaRecipes/fontconfig-feedstock.git
  sha: eac3b5f1c7e451b208e00a2ec0bd8cc453869c3e
